<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.dbcapp.mapper.record.UpdateConfigMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.nantian.cloud.dbcapp.entity.UpdateConfig">
        <id column="id" property="id" />
        <result column="CREATED_BY" property="createdBy" />
        <result column="CREATED_TIME" property="createdTime" />
        <result column="UPDATED_BY" property="updatedBy" />
        <result column="UPDATED_TIME" property="updatedTime" />
        <result column="enterprise_code" property="enterpriseCode" />
        <result column="day" property="day" />
        <result column="is_use" property="isUse" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        CREATED_BY, CREATED_TIME, UPDATED_BY, UPDATED_TIME, id, enterprise_code, day, is_use
    </sql>

</mapper>
